.greenCircle {
    color: #00994C;
}
.redCircle {
    color: #990000;
}
.orangeCircle {
    color: #FF8C00;
}

.viewTitle {
    font-size: 20px;
    font-family: 'Quicksand', sans-serif;
    font-weight: 500;
    color: #202020;
}
.filterTitle {
    font-size: 16px;
    color: #202020;
}
.searcherHeaderBox {
    border: 1px solid #e6ecf0;
    padding: 5px;
    background-color: #F8F8FF;
    padding-bottom: 10px;
}

.actualAtraccions {
    color: #222222;
    font-size: 14px;
}

.formLabel2 {
    font-size: 15px;
}

.typeSubContent {
    padding-top: 10px;
}

.feriaSemibox {
    padding-top: 10px;
}

.pagamentComment {
    min-height: 80px;
    overflow: hidden;
    overflow-y: auto;
}

.formUser {
    padding-top: 0;
}

.firaUserNoEditable {
    border: 1px solid #e6ecf0;
    padding: 5px;
    padding-bottom: 5px;
    margin-bottom: 15px;
}

.firaImage {
    width: 100%;
    height: 300px;

    position: relative;
    left: 0;
    overflow: hidden;
    display: block;
}

.atraccioImatgesFrom {
    border: 1px solid #E8ECEF;
}
.firaImage img {
    width: 100%;
    display: block;
    position: absolute;
    margin: auto;
    top: -50%;
    bottom: -50%;
    /* z-index: -500; */
}
.imgButton {
    margin-top: 5px;
}
.firaImageBlock {
    padding-bottom: 50px;
}
.table-striped > tbody > tr:nth-child(odd) {
    background-color: transparent;
}
.notRevisio {
    /*background-color: #f9f9f9 !important; */
    background-color: #E6E5E9 !important;
}
.inputfile {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}
.inputfile + label {
    font-size: 14px;
    color: white;
    background-color: #26a69a;
    display: inline-block;
    /* outline: 1px dotted #26a69a;
	outline: -webkit-focus-ring-color auto 5px; */
}

.inputfile:focus + label,
.inputfile + label:hover {
    background-color: #15988B;
}
.inputfile + label {
	cursor: pointer; /* "hand" cursor */
}

.materialboxed.active {
    margin-top: 10px;
}

.delPhotoInVisible {
    visibility: hidden;
}
.delPhotoVisible {
    visibility: visible;
}
.warning {
    color: #E53935;
}
.activeWarning {
    width: 100%;
}
.atraccioTitle {
    font-size: 14px;
    color: black;
    width: 100%;
    display: block;
}

.firaAtraccioColumnFill {
    width: 100%;
    display: block;
}
.feriaHeaderBox {
    padding-bottom: 15px;
}

.atraccioCol {
    min-width: 100px;
}

.fa-money-bill-wave {
    color: #6B8E23	;
    font-size: 15px;
}

.btnModalSimple {
    background: transparent;
    border: none;
}
.btnModalSimple:hover {
    background-color: transparent;
}

.modal-footer {
    border-top: none !important;
    border: none !important;
}
.modal-content {
    border: none;
}
#modalHeaderTitle {
    font-size: 21px;
    color: #333333;
}
#modalHeaderClient {
    font-size: 16px;
    color: #333333;
    font-weight: bold;
}
.preloaderBlock {
    width: 100%;
    text-align: center;
    margin: 0 auto;
}
@media (max-width: 770px) {
    .firaImageBlock {
        padding-bottom: 100px;
        margin-bottom: 10px;
        border: 1px solid #e0e0e0;
        padding-top: 10px;
    }
}
@media (max-width: 600px) {
    .p-mobile-top-10 {
        padding-top: 10px !important;
    }
    .activeWarning {
        display: block;
        min-height: 30px;
    }
    .firaImage {
        height: 200px;
    }
    
}
